=== debian/changelog ===
sicilianu (0~20241205-1) unstable; urgency=low

  * Initial release. (Closes: #1089103)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 05 Dec 2024 16:41:29 +0100
