=== debian/control ===
Source: sicilianu
Section: text
Priority: optional
Build-Depends: debhelper (>= 13),
 debhelper-compat (= 13)
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Vcs-Browser: https://codeberg.org/parolottero/sicilianu
Vcs-Git: https://codeberg.org/parolottero/sicilianu.git
Standards-Version: 4.7.0
Homepage: https://codeberg.org/parolottero/sicilianu
Rules-Requires-Root: no

Package: wsicilian
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Provides: wordlist
Description: Sicilian dictionary words for /usr/share/dict/
 This package contains an alphabetic list of Sicilian words.
 .
 You may wish to use it in conjunction with a program like spell(1) to
 spell-check a Sicilian text, or with a program like look(1) for word
 completion.
 .
 It may even be used by the sysadmin to look for weak user passwords.
