## sicilianu 0~20250817

=== Makefile ===
--- 
+++ 
@@ -29,8 +29,10 @@
 
 .PHONY: install
 install: wsicilian
-	install -m644 -D wsicilian ${DESTDIR}/usr/share/dict/wsicilian
+	install -m644 -D wsicilian ${DESTDIR}/usr/share/dict/sicilian
 	install -m644 -D dictcommon/wsicilian ${DESTDIR}/var/lib/dictionaries-common/wordlist/wsicilian
+	# TODO livari sta cosa, è sulu pirchi annunca parolottero-languages si sminchia
+	ln -s /usr/share/dict/sicilian ${DESTDIR}/usr/share/dict/wsicilian
 
 .PHONY: deb-pkg
 deb-pkg: dist
@@ -38,7 +40,7 @@
 	mv sicilianu*orig* /tmp
 	cd /tmp; tar -xf sicilianu*orig*.gz
 	cp -r debian /tmp/sicilianu/
-	cd /tmp/sicilianu; dpkg-buildpackage #--changes-option=-S
+	cd /tmp/sicilianu; dpkg-buildpackage --changes-option=-S
 	mkdir -p deb-pkg
 	mv /tmp/sicilianu*.* /tmp/wsicilian*.* deb-pkg
 	lintian --pedantic -E --color auto -i -I deb-pkg/*changes deb-pkg/*deb
