=== debian/changelog ===
sicilianu (0~20250817-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version. No changes

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 17 Aug 2025 08:22:32 +0200

sicilianu (0~20241205-2) unstable; urgency=medium

  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 16 Aug 2025 18:23:04 +0200
