=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Vcs-Browser: https://codeberg.org/parolottero/sicilianu
 Vcs-Git: https://codeberg.org/parolottero/sicilianu.git
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/parolottero/sicilianu
 Rules-Requires-Root: no
