## sicilianu 0~20260301

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 .PHONY: update_wsicilian
 update_wsicilian: scnwiki-latest-pages-articles.xml include exclude
-	./process scnwiki-latest-pages-articles.xml > $@
+	./process scnwiki-latest-pages-articles.xml include exclude > $@
 
 scnwiki-latest-pages-articles.xml:
 	wget https://dumps.wikimedia.org/scnwiki/latest/scnwiki-latest-pages-articles.xml.bz2
@@ -31,8 +31,6 @@
 install: wsicilian
 	install -m644 -D wsicilian ${DESTDIR}/usr/share/dict/sicilian
 	install -m644 -D dictcommon/wsicilian ${DESTDIR}/var/lib/dictionaries-common/wordlist/wsicilian
-	# TODO livari sta cosa, è sulu pirchi annunca parolottero-languages si sminchia
-	ln -s /usr/share/dict/sicilian ${DESTDIR}/usr/share/dict/wsicilian
 
 .PHONY: deb-pkg
 deb-pkg: dist
