=== debian/changelog ===
sicilianu (0~20260301-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete fields from d/control

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 01 Mar 2026 15:48:30 +0100
