=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sicilianu
 Section: text
-Priority: optional
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13)
 Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
@@ -8,7 +7,6 @@
 Vcs-Git: https://codeberg.org/parolottero/sicilianu.git
 Standards-Version: 4.7.2
 Homepage: https://codeberg.org/parolottero/sicilianu
-Rules-Requires-Root: no
 
 Package: wsicilian
 Architecture: all
